import request from '@/utils/request'

// 预算明细列表
export function apiCostBudgetDetailLists(params: any) {
    return request.get({ url: '/cost.cost_budget_detail/lists', params })
}

// 添加预算明细
export function apiCostBudgetDetailAdd(params: any) {
    return request.post({ url: '/cost.cost_budget_detail/add', params })
}

// 编辑预算明细
export function apiCostBudgetDetailEdit(params: any) {
    return request.post({ url: '/cost.cost_budget_detail/edit', params })
}

// 删除预算明细
export function apiCostBudgetDetailDelete(params: any) {
    return request.post({ url: '/cost.cost_budget_detail/delete', params })
}

// 预算明细详情
export function apiCostBudgetDetailDetail(params: any) {
    return request.get({ url: '/cost.cost_budget_detail/detail', params })
}